Bug 2069851 - Review Request: python-show-in-file-manager - Show in File Manager is a Python package to open the system file manager and optionally select files in it.
Summary: Review Request: python-show-in-file-manager - Show in File Manager is a Pytho...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-29 21:15 UTC by Onuralp Sezer
Modified: 2022-04-08 20:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-03 00:15:52 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Onuralp Sezer 2022-03-29 21:15:17 UTC
Spec URL: https://pagure.io/showinfilemanager/raw/main/f/python-show-in-file-manager.spec
SRPM URL: https://pagure.io/showinfilemanager/raw/main/f/python-show-in-file-manager-1.1.4-1.fc36.src.rpm
Description: Show in File Manager is a Python package to open the system file manager and optionally select files in it.
Fedora Account System Username: thunderbirdtr

Comment 1 Neal Gompa 2022-03-29 21:27:56 UTC
Review notes:

* Packaging complies with Fedora Packaging guidelines
* Packaging complies with Python packaging guidelines
* Package builds and installs
* No serious issues from rpmlint
* Licensing is correct and license files are correctly installed

PACKAGE APPROVED.

Comment 2 Onuralp Sezer 2022-03-29 21:45:03 UTC
Thank you. 

Repo request : https://pagure.io/releng/fedora-scm-requests/issue/43264

Comment 3 Mohan Boddu 2022-03-31 18:25:55 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-show-in-file-manager

Comment 4 Fedora Update System 2022-04-02 00:09:18 UTC
FEDORA-2022-853254e9b9 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-853254e9b9

Comment 5 Fedora Update System 2022-04-02 00:09:55 UTC
FEDORA-2022-50a2685dce has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-50a2685dce

Comment 6 Fedora Update System 2022-04-03 00:15:52 UTC
FEDORA-2022-853254e9b9 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-04-03 00:29:14 UTC
FEDORA-2022-50a2685dce has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-50a2685dce`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-50a2685dce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-04-08 20:29:15 UTC
FEDORA-2022-50a2685dce has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.